BACKUP_DELDUMP(8)

NAME
backup_deldump - Deletes a dump level from the Backup Database

SYNOPSIS
backup deldump -dump <dump level name> [-localauth]
    [-cell <cell name>] [-help]

backup deld -d <dump level name> [-l]
    [-c <cell name>] [-h]

DESCRIPTION
The backup deldump command deletes the indicated dump level and all of its child dump levels from the dump hierarchy in the Backup Database. Use the backup listdumps command to display the dump hierarchy.

OPTIONS

-dump <dump level name>
    Specifies the complete pathname of the dump level to delete.

-localauth
    Constructs a server ticket using a key from the local /usr/afs/etc/KeyFile file. The backup command interpreter presents it to the Backup Server, Volume Server and VL Server during mutual authentication. Do not combine this flag with the -cell argument. For more details, see backup(8).

-cell <cell name>
    Names the cell in which to run the command. Do not combine this argument with the -localauth flag. For more details, see backup(8).

-help
    Prints the online help for this command. All other valid options are ignored.

EXAMPLES
The following command deletes the dump level "/sunday1/monday1" from the dump hierarchy, along with any of its child dump levels.

   % backup deldump /sunday1/monday1

PRIVILEGE REQUIRED
The issuer must be listed in the /usr/afs/etc/UserList file on every machine where the Backup Server is running, or must be logged onto a server machine as the local superuser "root" if the -localauth flag is included.

SEE ALSO
backup(8), backup_adddump(8), backup_listdumps(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.